<?xml version="1.0" encoding="GB2312"?>
<Modules>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libSonyPDLibrary.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.imx258.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>C645WMR</Spec>
        <Accelerator>1</Accelerator>
    </Module>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libmmcamera_ovpdaf_type3_2017a.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.ov13855.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV13855</Spec>
        <Accelerator>1</Accelerator>
    </Module>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libsamsungpdaflib.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.s5k3l6.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>C645XBA</Spec>
        <Accelerator>1</Accelerator>
    </Module>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libmmcamera_ovpdaf_type3_2017c.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.ov48b2q.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>C483DVY</Spec>
        <Accelerator>1</Accelerator>
    </Module>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/skhynix_luna_engine.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.hi1336.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>C645UAI</Spec>
        <Accelerator>1</Accelerator>
    </Module>
</Modules>
